span {
  font-size: 20px;
  text-align: left !important;
}

img {
  height: 150px;
  animation-name: image-animation;
  animation-timing-function: ease-in-out;
  animation-delay: 0.5s;
  animation-duration: 0.5s;
}

@keyframes image-animation {
  0% {
    transform: rotate(360deg);
  }
  100% {
    transform: rotate(0);
  }
}

.description-panel {
  display: flex;
  flex-direction: column;
  flex: 1;
  align-items: center;
  justify-content: space-between;
  padding: 1rem;
  ion-text,
  h1 {
    text-align: center;
    width: 100%;
  }
}

img {
  margin: 2rem 0 2rem 0;
}

ion-list {
  width: 100%;
  padding: 0;
  margin: 0;
  ion-item {
    margin-top: 10px;
  }
}

ion-button {
  width: 100%;
}

.content-align {
  display: flex;
  flex-direction: column;
  height: 100%;
  width: 100%;
  margin: 0px;
  align-items: center;
  justify-content: space-between;
}
